Subject: acka-games Digest V4 #116
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Thu, 16 Sep 1999 00:00:05 -0400 (EDT)

acka-games Digest	Wednesday, September 15 1999	Volume: 04  Issue: 116

----------------------------------------------------------------------

From: Rachel L Walmsley <[email-masked]>
Subject: Re: Acka: Ghost (Reductio)
Date: Wed, 15 Sep 1999 16:17:19 -0400 (EDT)

Gabe Drummond-Cole wrote:
> 
> Ghost has begun!  The play order is:
> 
> Quoth the Raven
> Reductio
> Blest Lax Monk Pal
> Red Mao Gang
> K 2

l

-- 
Rachel Walmsley. [email-masked] ICQ: 2925739
Personal page - http://website.lineone.net/~t.walmsley/index.html
The Doh! Zone - http://www.dohzone.uk.eu.org/
Ahab says, "I don't care who you are, here's to your dream!"

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Re: Acka: Ghost (Reductio)
Date: Wed, 15 Sep 1999 16:23:38 -0400 (EDT)

Rachel L Walmsley wrote:

> l

lu

--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Games: Off-topicish, GHOST
Date: Wed, 15 Sep 1999 17:11:23 -0400 (EDT)

I have created and tested (with one mean beta-tester in mnpc) a Ghost room
on AckaMOO.

It does nice things like keep track of turn orderand scores, check
challegnes automagically against ENABLE and Unabr and crap like that.

Visit the MOO at telnet://moo.ackanomic.org:7777 and head to room #715.
I'll try to remember to link it to the geography at some point.

I reckon that you could even make it official by throwing one of our
MOO<->IRC portals in the room there with you.  

It does play the long version where you must accumulate the letters in
G-H-O-S-T before being eliminated.

Send questions or comments to me.
IB

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Ghost (Reductio)
Date: Wed, 15 Sep 1999 21:09:24 -0400 (EDT)

>> l
>lu
plu

BLMP.

------------------------------

End of acka-games Digest V4 #116
********************************